@charset "utf-8";
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

/*-- Google Fonts START
------------------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(../fonts/markpro/stylesheet.css);
@import url(../fonts/markproBook/stylesheet.css);

/*
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;

	font-family: 'MarkPro_black';
	font-family: 'MarkPro';
	font-family: 'MarkPro-Book';

/*-- Font Faces Section
------------------------------------------------------------------------------------*/

.invalid-feedback,
.valid-feedback {
	font-family: 'MarkPro-Book';
	font-weight: bold;
}

/*-- Headers
------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'MarkPro_black';
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}

/*-- Global
---------------------------------------------------------------------------*/
html {
	font-size: 80%;
}
body {
	font-family: 'MarkPro';
	font-weight: normal;
}
p {
	font-family: 'MarkPro-Book';
	color: var(--text);
	font-size: 13px;
}
a,
a[href^=tel] {
	text-decoration:none;
	color: var(--alt);
}
a:hover,
a[href^=tel]:hover {
	color:inherit;
}
a, a:hover, a:focus {
	text-decoration: none;
}
.btn {
	font-family: 'MarkPro-Book';
}
strong,
b {
	color: var(--main);
}

/*.text-box ul li,
.text-box ol li {
	margin-left: 30px;
}*/



/*-- Header Section
----------------------------------------------------------------------*/
	
.header-phone {
	font-family: 'MarkPro_black' !important;
	color: var(--main) !important;
	font-size: 34px;
	font-size: 2.125rem;
	letter-spacing: 1px;
	line-height: 1;
}
.header-phone p {
	font-family: 'MarkPro_black';
	color: #fff;
	font-size: 12px;
	margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: normal;
}
.sps--blw .header-phone p {
	color: var(--header);
}

/*-- Content Section
----------------------------------------------------------------------*/
.header-box h1,
.header-box h2,
.header-box h3 {
	color: var(--header);
	text-transform: uppercase;
	font-size: 34px;
	font-size: 2.125rem;
}
.form-box h3 {
	font-size: 24px;
	text-transform: uppercase;
}

#focus p,
#focus h2 {
	color: #fff;
}

#focus p {
	font-size: 13px;
}

#link-box .card-body h5 {
	font-size: 20px;
	font-size: 1.25rem;
	color: var(--header);
	text-transform: uppercase;
}
#link-box .card-body p {
	font-size: 12px;
	color: var(--text);
	text-align: left;
}

#banner h3 {
	font-size: 34px;
	font-size: 2.125rem;
	color: #fff;
}
#banner p {
	font-size: 13px;
	color: #fff;
}

/*-- Footer Section
----------------------------------------------------------------------*/

#footer-contact h4 {
	padding-bottom: 0.75rem;
	margin-bottom: 1.25rem;
	border-bottom: 2px solid var(--main);
	font-size: 20px;
	font-size: 1.25rem;
	font-family: 'MarkPro_black';
	text-transform: uppercase;
}
#footer-contact p {
	font-family: 'MarkPro';
	font-size: 16px;
	font-size: 1rem;
	color: var(--header);
}
#footer_text p,
#footer_text a {
	color: #fff;
	font-size: 14px;
	text-align:center;
	margin-bottom:0;
}
#footer_text a:hover {
	color: var(--main);
}

.social-links {
	color: #fff;
	font-size: 1.6rem;
}
.social-links:hover,
.social-links:focus {
	color: var(--main);
}
.right-sidebar .social-links {
	color: var(--main);
	font-size: 2rem;
}
.right-sidebar .social-links:hover,
.right-sidebar .social-links:focus {
	color: #4d4d4d;
}

body:not(.copyright_2018_webfrog) section {
    display: none;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	html {
		font-size: 80%;
	}
	.header-box h1,
	.header-box h2,
	.header-box h3 {
		color: var(--header);
		text-transform: uppercase;
		font-size: 45px;
		font-size: 2.8125rem;
	}
	.form-box h3 {
		font-size: 30px;
		text-transform: uppercase;
	}
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	html {
		font-size: 80%;
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	html {
		font-size: 80%;
	}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	html {
		font-size: 90%;
	}
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	html {
		font-size: 100%;
	}
}
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
body:not(.copyright_2018_webfrog) section {
    display: none;
}